### Name: meuse.grid
### Title: Prediction Grid for Meuse Data Set
### Aliases: meuse.grid
### Keywords: datasets

### ** Examples

data(meuse.grid)
coordinates(meuse.grid) = ~x+y
gridded(meuse.grid) = TRUE
spplot(meuse.grid)



